Skip to main content
GET
/
v1.0
/
team-features
/
lead-pond
/
{id}
Get Lead Pond
curl --request GET \
  --url https://api.lofty.com/v1.0/team-features/lead-pond/{id} \
  --header 'Authorization: <authorization>'
{
  "id": 123,
  "pondName": "<string>",
  "pondOwnerId": 123,
  "agentIds": [
    10000000514,
    10000000515
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.lofty.com/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string
required

Bearer [access_token]

Path Parameters

id
integer<int64>
required

ID of the lead pond.

Required range: x >= 1

Response

Lead pond retrieved successfully.

id
integer<int64>
required

The id of this lead pond

pondName
string
required

The name of this lead pond

pondOwnerId
integer<int64>
required

The owner user id of the lead pond

agentIds
integer<int64>[]

The accessible agent id of the lead pond, It's a list with user ids

Example:
[10000000514, 10000000515]